<?php
$dalTablePlantas = array();
$dalTablePlantas["CodPlanta"] = array("type"=>3,"varname"=>"CodPlanta", "name" => "CodPlanta");
$dalTablePlantas["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
$dalTablePlantas["CodPHC"] = array("type"=>200,"varname"=>"CodPHC", "name" => "CodPHC");
$dalTablePlantas["TipoPlanta"] = array("type"=>3,"varname"=>"TipoPlanta", "name" => "TipoPlanta");
$dalTablePlantas["Stock"] = array("type"=>3,"varname"=>"Stock", "name" => "Stock");
	$dalTablePlantas["CodPlanta"]["key"]=true;

$dal_info["Tables__Plantas"] = &$dalTablePlantas;
?>